nynw.net
当前位置:首页 >> xp nEt FrAmEwork >>

xp nEt FrAmEwork

由于安装了简化版的操作系统无法安装.NET等系统软件. 简化版的操作系统主要有“新萝卜家园、萝卜家园、电脑公司ghostxp_sp3专业装机增强版、雨林木风、英雄装机、GhostXp_Sp3技术员装机版”等版本。 1.点击电脑桌面右下角的“开始”按钮,点击“运行”...

Windows XP本身是没有跟着任何的NET Framework的支持的。而Windows Vista是建立在NET Framework 3的基础上的。所以在Windows XP,很多时候安装较新的软件时需要安装不同版本的NET Framework的支持。现在的NET Framework已经出到了3.5版本了,而3...

微软已经明确的说明:在打过SP3补丁的XP系统上所能安装.net framewrok最高版本为4.0! 正常.net framework 4.5,4.6无法在XP系统上安装,但是也有人用特殊的办法安装上了。 方法一: 开始->运行->net stop WuAuServ 开始->运行->%windir% 将文件夹S...

看你需求了,这个.NET Framework可有可无 当你安装某些使用.NET语言编写的软件的时候就需要它了,一般是2.0就可以 一般这些软件都会有说明需要哪个版本的 如果你没用到那些软件,没必要去装

不是每个版本都要安装一般来说只要安装最新版本或者2.0的版本就可以了这个.netFramework是.net程序的运行库就像有些程序是用VC、VB写的,有些编程自带函数需要相关的运行库才能使程序正常运行.netFramework就是这么个运行库除非某些软件指定要某...

支持。 不过需要xp是sp3的才行。 xp sp2只能上3.5。

xp系统安装 net framework 4.0方法如下: 1、在桌面上找到“计算机”,单击右键选择“管理”。 2、在打开的“计算机管理”窗口中依路径“服务和应用程序——服务”打开,在列表中找到“Windows Update”并单击右键选择“停止”。 3、按装Win+R”键打开运行对话...

微软的 .net framework 目前有 1.0,1.1,2.0,2.0SP1,3.0,3.5SP1,4.0,4.5 等版本,所有的版本都是同时支持 32 位和 64 位操作系统的。 只有 4.0 及以前的版本支持 xp 系统,根据你的需要,推荐安装 2.0 或 4.0 版本,3.5 太过庞大。 另外楼主...

在安装一些软件的时候,要求安装环境下必须首先安装有Microsoft .NET Framework 4.5\4.0,可是下载了安装包却怎么也安装不了,安装到一定进度就失败了,反复安装重启,都没有成功,最后终于找到了一套完整的安装方法。 在桌面上找到“计算机”,单...

XP没有默认的版本,系统不集成net framework,一般都装的2.0版本吧?4.0以后的版本根本装不上去,直接提示 不支持此系统

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com